/* ---  Box css  --- **/
.cards-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  margin-top: 40px;
  margin-bottom: 40px;
}
.cards-container .card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
  display: flex;
  flex-direction: column;
  border-bottom: 4px solid;
}
.cards-container .card img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}
.cards-container .badge {
  position: absolute;
    top: 16px;
    left: -35px;
    width: 140px;
    color: var(--white);
    font-size: 13px;
    font-weight: 500;
    height: 40px;
    transform: rotate(-45deg);
    justify-content: center;
    align-items: center;
    display: flex;
    text-transform: capitalize;
	background-color: #19ca96;
}
.cards-container .card-body {
  padding: 20px;
}
.cards-container .title {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 14px;
}
.cards-container .info-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 14px;
  margin-bottom: 16px;
}
.cards-container .info {
  display: flex;
  color: #0a0a14;
font-size: 14px;
font-weight: 500;
align-items: center;
gap: 10px;
}
.cards-container .info img {width: 25px; object-fit: contain; height: 25px; }
.cards-container .progress {
  height: 6px;
  background: #e0e0e0;
  border-radius: 4px;
  overflow: hidden;
}
.cards-container .progress-bar {
  width: 100%;
  background: #0cad63;
  height: 100%;
}
.cards-container .card-footer {
  display: flex;
  justify-content: center !important;
  padding: 0 20px 20px 20px;
}
.cards-container .btn-primary,
.cards-container .btn-outline {
  padding: 7px 22px;
  font-size: 15px;
  font-weight: 600;
  cursor: pointer;
  border: none;
  flex: 0 0 47%;
}
.cards-container .btn-primary {
  background: #19ca96;
  color: white;
}
.cards-container .btn-outline {
  border: 1.4px solid #19ca96;
  color: #19ca96;
  background: white;
}
.cards-container .info strong{
	font-size: 12px;
    color: #868484;
	display: block;
    font-weight: 400;
	margin-bottom: 5px;
}
.cards-container .progress-text{
	display: flex;
    justify-content: flex-end;
    font-size: 12px;
    color: #0a0a14;
	gap: 5px;
    font-weight: 600;
	margin-bottom: 3px;
    margin-top: 15px;
}
.cards-container .progress-text span{ font-weight: 400;}
.cards-container .property-address{
    position: absolute;
    left: 10px;
    bottom: 10px;
    display: flex;
    align-items: center;
	justify-content: center;
    background-color: #fff;
    border-radius: 10px;
	color: #0a0a14;
    font-size: 9px;
    font-weight: 400;
    padding: 4px;
}
.cards-container .property-address img{
    height: 12px;
    width: 12px;
    margin-right: 5px;
	object-fit: contain;
}

/* ---- Responsive ---- */
@media (max-width: 1024px) {
  .cards-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 991px) {
  .property-section .info-box,
  .property-section .left-content {
    flex: 0 0 100%;
  }
  .property-section {
    flex-direction: column;
  }
  .property-section .info-box {
    position: relative;
    top: auto;
  }
}
@media (max-width: 768px) {
  .property-section .image-gallery {
    flex-direction: column;
    align-items: center;
	gap: 10px;
  }
  .property-section .image-section {
    flex-direction: column;
  }
  .property-section .thumbnails {
    flex-direction: row;
    justify-content: center;
    justify-content: center;
    flex-wrap: wrap;
    order: 2;
  }
  .property-section .thumbnails img {
    width: 90px;
    height: 70px;
  }
  .property-section .main-image img {
    width: 100%;
    height: auto;
    min-height: 200px;
  }
  .property-section .tabs {
    gap: 20px;
    font-size: 14px;
  }
  .property-section .tabs .underline {
    width: 90px;
  }
  .property-section .content-card {
    padding: 20px;
  }
  .property-section .location-grid {
    grid-template-columns: 1fr;
  }
  .property-section .location-map img {
    max-width: 100%;
  }
  .property-section .desktop {
    display: none;
  }
  .property-section .mobile {
    display: block;
    margin-top: 0px;
  }
  .property-section .info-box {
    margin-top: 20px;
    width: 100%;
  }
  .cards-container {
	grid-template-columns: 1fr;
	}
}
@media (max-width: 480px) {
  .property-section .thumbnails img {
    width: 50px;
    height: 40px;
  }
  .property-section .info-box {
    margin-top: 10px;
    padding: 15px 24px;
  }
}